plot {SLGI} | R Documentation

## Graphical method to represent the result of the modelSLGI .

### Description

a plot method for `siResult`.

### Usage

    ## S4 method for signature 'siResult':
    plot(x,...)

### Arguments

`x` | the `siResult` object to plot.
`...` | general commands to be sent to plot.

### Details

The plot generated from a `siResult` object is a dotplot with the observed and expected data average of interaction represented in 2 different colors.

### Author(s)

N. LeMeur

### See Also

ScISI

### Examples

    data(ScISIC)
    data(Atong)
    data(SGA)
    model <-  modelSLGI(Atong, universe= SGA, interactome=ScISIC,
    type="intM", perm=2)
    plot(model)

[Package SLGI version 1.2.0 Index]